@charset "gb2312";
/* CSS Document */

/*reset*/
*,body{ font:14px/150% Arial,Verdana,"ËÎÌå";color:#636363;} 
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table{margin:0 auto;padding:0;}

ol,ul,li{list-style:none;} 
a img{border:0;} 
img{ vertical-align:middle; display:block; border:0 none;} 
i,em{font-style:normal;} 
input{outline:none}/*È¥µôinput±ß¿ò*/ 
a { color:#606162; text-decoration:none; }
a:hover { color:#ef5d00; text-decoration:none; }
a:link{ text-decoration:none;blr:expression(this.onFocus=this.blur());}/*IEÏÂ*/ 
h1 { font-size: 16px; }
h2, h3 { font-size: 14px; }
h4, h5, h6 { font-size: 12px; }
.f_l{display:inline; float:left;}
.f_r{ float:right; }
.clear{ clear:both; float:none;}
.m{ margin:0 auto;}
.zlhy_k h3 a.more{ float:right; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold;}

/*±ß¾à*/
.ml_10{ margin-left:10px;}
.ml_13{ margin-left:13px;}
.ml_20{ margin-left:20px;}
.ml_5{ margin-left:5px;}
.ml_17{ margin-left:18px;}
.mr_10{ margin-right:10px;}
.mb_10{ margin-bottom:10px;}
.mr_8{ margin-right:8px;}
.mt_20{ margin-top:20px;}

.pr_15{ padding-right:15px;}
.pl_15{ padding-left:15px;}

.blank10 { clear: both; font-size: 1px; height: 10px;line-height: 0; margin:0 auto;}
.blank8 { clear: both; font-size: 1px; height: 8px;line-height: 0; margin:0 auto;}
.blank5 { clear: both; font-size: 1px; height: 5px;line-height: 0; margin:0 auto;}

.wrap{width:1200px; height:auto; margin:0 auto;}


/*top*/

 #toolbar li a{ font-size:12px;}
/*Í·²¿ ¿ªÊ¼*/
.logo{ width:370px; height:80px; }
.logo img{ float:left;}

/*search*/
.hc-search{ width:715px; height:72px; position:relative; z-index:200;  }
.wen_zj{ height:72px; width:590px;}
.wen_zj p{ height:35px;}
.wen_zj p a{ padding:0px 7px; color:#636363;}
.hc-search .search{ width:445px; height:30px; background:#0075f7; padding:3px; _overflow:hidden; }
.hc-search .search .select_list{ width:65px; height:28px; line-height:28px; background:#f5f5f5 url(http://www.shoes.hc360.com/images/20121203_jyindex_images/search_jt_x.jpg) no-repeat 47px 13px; border:1px solid #ededed; cursor:pointer; color:#333; text-align:left; text-indent:12px; float:left; display:inline; _position:relative; _z-index:100;  }
.select_list p{ height:28px;}
.hc-search .search .select_list a{color:#333; line-height:28px;}
.hc-search .search .select_list:hover , .hc-search .search .select_list.hover{background:#f5f5f5 url(http://www.shoes.hc360.com/images/20121203_jyindex_images/search_jt_s.jpg) no-repeat 47px 13px;}
#ycssnr p{background:#f5f5f5 ;}
.hc-search .search .serach_box{ width:317px; _width:312px; height:30px; background:#fff; float:left; display:inline; }
.hc-search .search .serach_box input{ width:315px; *+width:308px;_width:300px;  text-indent:5px; line-height:28px;  color:#808080; border:none; *+border:0; height:28px; *+height:26px;}
.hc-search .search .search_button{ width:60px; height:30px; color:#fff; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;float:left; display:inline; }
.hc-search .search .search_button  button{background:none; border:none; color:#fff; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; cursor:pointer}

.hc-search .fbcg{ width:122px; height:36px; background:#0075f7; margin-left:15px;text-align:center; }
.hc-search .fbcg a{ font-size:14px; height:36px; line-height:36px; color:#FFF; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; }

.wx_tu{ padding-top:4px;}

/*¹ã¸æ¶þ ¿ªÊ¼*/
.gg_left{ width:355px; }
.gg_content{ width:545px;}
.gg_right{ width:280px;}


/*µ¼º½ ¿ªÊ¼*/
.nev_dh{ width:1200px; height:auto; height:47px; background: url(http://www.ec.hc360.com/images/20150206/nv_dh.jpg) no-repeat top;}
.nev_dh ul{ width:1200px; margin:0px auto; height:47px; line-height:47px;}
.nev_dh ul li{ display:inline; float:left; line-height:47px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#FFF; }
.nev_dh ul li a{ color:#FFF; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#FFF; }
.nev_dh ul li.fe_01{ width:180px; height:auto; margin-left:20px; }
.nev_dh ul li.fe_01 a{ font-size:18px; line-height:47px;}
.nev_dh ul li.dh_02{ width:390px; height:auto; position:relative;}
.nev_dh ul li.dh_02 a{ padding:0px 14px; font-size:18px; line-height:47px;}
.you_tu{ width:45px; height:16px; position:absolute; left:36px; top:-6px;}
.dh_03{ width:208px; height:35px; padding-top:6px;}
.dh_03 a{ padding:0px 18px; line-height:46px; }
.dh_st{padding-top:6px; width:9px; height:35px;}
.dh_04{height:35px; padding-top:6px; width:230px; font-size:16px;}
.dh_04 a{padding:0px 18px; line-height:46px;}
.dh_05{ width:80px; height:35px; padding-top:6px; text-align:center; }
.dh_05{font-size:16px;}
.dh_05 a{line-height:46px;}
.nev_dh ul li a{display: inline-block;}
.nev_dh ul li.dh_02 a{ display: inline-block;}
.nev_dh ul li ul li a{  font-size:14px;}
.nev_dh ul li.dh_02 ul li a{font-size:16px;}
/*²úÆ··ÖÀà ¿ªÊ¼*/
.first_r{ width:205px; height:580px; position:relative; left:0px; background:#f8f8f8;}
.firstr_top{ width:205px; height:580px;   overflow:hidden;}

.tj{ line-height:38px; position:absolute; top:0; right:10px; font-size:12px;}
.firstr_zk{ width:204px; height:35x;background:url(http://www.ec.hc360.com/images/20150206/zk_yhe.jpg) no-repeat right top;line-height:35px;  position:relative; }
.firstr_zk p{width:203px; height:35x; background:url(http://www.ec.hc360.com/images/20150206/zk_yhe.jpg) no-repeat right top;}
.fty_hrz{ width:204px; height:61px;  margin-bottom:485px; background:url(http://www.ec.hc360.com/images/20150206/cple_j.jpg) no-repeat center;  }
.fty_hrz p{width:203px; height:61px;  background:url(http://www.ec.hc360.com/images/20150206/yoi_yin.jpg) repeat-y right top;}
.firstr_show{ width:204px; height:485px; position:absolute; top:61px; left:0px; overflow:hidden; background:#f8f8f8; z-index:100;}
.firstr_zk a,.firstr_sq a{ font-family:"ËÎÌå"; font-size:14px; color:#000; line-height:34px; padding-left:54px; font-family:"Î¢ÈíÑÅºÚ"; }
.firstr_zk img,.firstr_sq img{ width:11px; height:7px; position:absolute; top:15px; right:82px;}
.firstr_sq{ width:204px; height:35px;  line-height:35px;   position:relative; position:absolute; left:0; bottom:0; display:none; }
.firstr_sq p{width:204px; height:35px;  background:url(http://www.ec.hc360.com/images/20150206/zk_yhe.jpg) no-repeat; }
.firstr_link{ width:203px; _width:202px;background:url(http://www.ec.hc360.com/images/20150206/yoi_yin.jpg) repeat-y right top; border-left:1px solid #e3e1e1;}
.frl_kuai{ width:180px; height:auto; border-bottom:1px dashed #bec0c2;margin-bottom:3px;}
.frl_bt{ height:40px;  position:relative;color:#0075f3; font-family: "Î¢ÈíÑÅºÚ"; font-size:16px; text-align:left;}
.frl_bt a{color:#0075f3; font-family: "Î¢ÈíÑÅºÚ"; font-size:16px; float:left; line-height:40px;}
.frl_bt span{ background:url(http://www.ec.hc360.com/images/20150206/rc_ti.jpg) no-repeat; width:64px; height:17px; display:block;  float: right; margin-top:13px; }
.frl_bt span a{ font-size:12px; color:#FFF; padding-left:10px; line-height:17px;}
.frl_bt img{ width:55px; height:40px; position:absolute; top:0; left:0;}
.frl_zi{ width:180px; height:auto; overflow:hidden; margin-bottom:8px;}
.frl_zi a{display:block; height:26px; line-height:26px; float:left; }
.firstr_down{ width:205px; height:180px; border:1px solid #e3e1e1; position:absolute; top:552px; left:0;}
.firstr_tu{ width:212px; height:96px; position:absolute; top:48px; left:8px; border-bottom:1px solid #e3e1e1;}


/* tmall focus */
.cont_jdu{ width:712px; height:578px;}
#focus {width:712px; height:338px; overflow:hidden; position:relative;}
#focus ul {height:338px; position:absolute;}
#focus ul li {float:left; width:712px; height:338px; overflow:hidden; position:relative; }
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btn {position:absolute; height:20px; right:10px; bottom:10px; padding-left:10px;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:20px; height:20px; line-height:20px; text-align:center; font-size:12px; font-family:"Microsoft YaHei",SimHei; margin-right:5px; cursor:pointer; color:#fff; background: url(http://www.ec.hc360.com/images/20150206/tubdiantu_f.png) -13px -5px;}
#focus .btn span.on {background: url(http://www.ec.hc360.com/images/20150206/tubdiantu_f.png) -38px -5px; color:#333;}


/*Í·ÌõÁÐ±í*/
.ttlb_dy{ width:366px; height:auto; border:1px solid #ddddde; padding:0px 10px;}
.ttlb_dy h2{ margin-top:3px;}
.ttlb_dy h2 ul li{ color:#FFF; width:366px; text-align:center; height:42px; line-height:42px;}
.ttlb_dy h2 ul li a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#0075f3; font-weight:bold;}
.lb_dy ul li{ height:36px; line-height:36px; border-bottom:1px dashed #bec0c2; font-family:"ËÎÌå";}

/*Í¼Æ¬ÇÐ»»*/
.tup_qh{ width:315px; height:230px; margin-left:9px;}
 #focusdd { width:315px; height:230px; clear: both; overflow: hidden; position: relative;  }
#focusdd ul { width: 315px; height: 230px; position: absolute; clear: both; padding: 0px; margin: 0px; }
 #focusdd ul li { float: left; width: 315px; height: 447px; overflow: hidden; position: relative; padding: 0px; margin: 0px; }
#focusdd .preNext { width:20px; height:230px; position: absolute; top: 0px; cursor: pointer; }
 #focusdd .pre { left: 0; background: url(http://www.ec.hc360.com/images/20150206/jt_tu.png) -1px -1px no-repeat; top:105px; }
 #focusdd .next { right: 0; background: url(http://www.ec.hc360.com/images/20150206/jt_tu.png) -23px -1px no-repeat; top:105px;  }

/*Ò»ÆÁÓÒ*/
.left_nr{ width:276px; height:auto; margin-left:7px; }

/*×¢²á µÇÂ¼*/
.dt_zc{border:1px solid #d4d4d5; }
.dt_zc p{ padding-top:3px; height:30px;}
.dt_zc p a{ width:78px; height:30px; background:#0166d3; display:block; color:#FFF; float:left; margin-left:10px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; line-height:30px; text-align:center;}

.hd_sj{ padding:0px 10px;}


.user-intro{clear:both;width:308px;overflow:hidden;}
.intro-header{height:35px;width:254px; background:url(http://image.hc360.com/hc360/2014index/icon.png) repeat-x 0 -35px;}
.intro-header li{float:left;width:83px;text-align:center;display:inline;height:35px;font:normal 12px/24px "ËÎÌå";cursor:pointer;color:#606162; line-height:35px; }
.intro-header li a{color:#999;font-size:14px;}
.intro-header li.current{background: url(http://www.ec.hc360.com/images/20150206/he_tu.jpg) no-repeat left bottom;font-weight:bold;height:35px;color:#333; line-height:35px;}
.intro-header li.current a{color:#333;}
.intro-con{height:50px;padding-top:6px;}

.services-1 li.pic1,.services-1 li.pic1 a:hover,
.services-1 li.pic2,.services-1 li.pic2 a:hover,
.services-1 li.pic3,.services-1 li.pic3 a:hover,
.services-1 li.pic4,.services-1 li.pic4 a:hover,
.services-1 li.pic5,.services-1 li.pic5 a:hover,
.services-2 li.pic1,.services-2 li.pic1 a:hover,
.services-2 li.pic2,.services-2 li.pic2 a:hover,
.services-2 li.pic3,.services-2 li.pic3 a:hover,
.services-2 li.pic4,.services-2 li.pic4 a:hover,
.services-3 li.pic1,.services-3 li.pic1 a:hover,
.services-3 li.pic2,.services-3 li.pic2 a:hover,
.services-3 li.pic3,.services-3 li.pic3 a:hover,
.services-3 li.pic4,.services-3 li.pic4 a:hover
{background:url(http://www.ec.hc360.com/images/20150206/icon3.png) no-repeat;}

.services-1{width:254px; height:50px;}
.services-1 li{float:left;width:63px;text-align:center;}
.services-1 li a{display:block;width:63px;height:22px;padding-top:27px; font-size:12px; color:#196fe6; font-weight:bold; }
.services-1 li.pic1{background-position:12px -86px;width:63px;}
.services-1 li.pic1 a:hover{background-position:11px -287px;}
.services-1 li.pic2{background-position:-40px -84px;width:63px;}
.services-1 li.pic2 a:hover{background-position:-41px -284px;}
.services-1 li.pic3{background-position:-98px -83px;width:63px;}
.services-1 li.pic3 a:hover{background-position:-99px -284px;}
.services-1 li.pic4{background-position:-158px -83px;}
.services-1 li.pic4 a:hover{background-position:-159px -284px;}

.services-2{width: 254px;height:49px;}
.services-2 li{float:left;width:63px;text-align:center;}
.services-2 li a{display:block;width:63px;height:22px;padding-top:27px; font-size:12px; color:#196fe6; font-weight:bold; }
.services-2 li.pic1{background-position:8px -337px;width:63px;}
.services-2 li.pic1 a:hover{background-position:8px -386px;}
.services-2 li.pic2{background-position:-62px -337px;width:63px;}
.services-2 li.pic2 a:hover{background-position:-62px -386px;}
.services-2 li.pic3{background-position:-137px -337px;width:63px;}
.services-2 li.pic3 a:hover{background-position:-137px -386px;}
.services-2 li.pic4{background-position:-214px -337px;}
.services-2 li.pic4 a:hover{background-position:-214px -386px;}
.services-3{width: 254px;height:49px;}
.services-3 li{float:left;width:63px;text-align:center;}
.services-3 li a{display:block;width:63px;height:22px;padding-top:27px; font-size:12px; color:#196fe6; font-weight:bold; }
.services-3 li.pic1{background-position:-6px -437px;width:63px;}
.services-3 li.pic1 a:hover{background-position:-6px -487px;width:63px;}
.services-3 li.pic2{background-position:-74px -437px;width:63px;}
.services-3 li.pic2 a:hover{background-position:-74px -487px;}
.services-3 li.pic3{background-position:-146px -437px;}
.services-3 li.pic3 a:hover{background-position:-146px -487px;}
.services-3 li.pic4{background-position:-211px -437px;}
.services-3 li.pic4 a:hover{background-position:-211px -487px;}

/*×îÐÂ²¥±¨ */
.jybb_le{ border:1px solid #d4d4d5;}
.jybb_le h3{ background:url(http://www.ec.hc360.com/images/20150206/lhtiao_tu.jpg) no-repeat left bottom; height:35px;}
.jybb_le h3 span{ width:48px; height:32px; float:left; }
.jybb_le h3 a{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#196fe6; line-height:33px;  float:left; }

.viphy{height:152px;line-height:22px;margin: 0px auto; overflow: hidden;text-align: left;width: 268px;}
#viphy{display: inline;float: left; height:152px;overflow: hidden; width:268px;}
.viphy a{color: #333333;display: inline-block; text-align: center;}
.bititdfdf{ float:left; width:81px; text-align:center; height:30px; line-height:30px; font-size:12px; color:#606162; font-weight:bold;}
.fjdgjffg{float:right; width:95px; text-align:center; height:30px; line-height:30px; font-size:12px;  color:#606162; font-weight:bold;}
.jine{ border-bottom:1px solid #ddddde; height:30px; line-height:30px; } 
.jine span{ float:left; color:#F00; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"; color:#ff7300; width:72px; text-align:center; line-height:30px; height:30px; padding-right:24px; overflow:hidden;}
.jine a{ float:left;  width:86px; line-height:30px; font-size:12px; text-align:center; overflow:hidden;}

/*ÉÌÓÑËµ */
.sys_lb{ padding:0px 10px; height:auto; }
.sys_lb ul li{ height:29px; line-height:29px;  font-family:"ËÎÌå"; font-size:12px;}
.sys_lb ul li a{ height:30px; line-height:30px; font-family:"ËÎÌå"; font-size:12px;}
.rsj_l{ height:31px; background:#f8f8f8;}
.rsj_l span{width:45px; height:31px; float:left; }
.rsj_l a{font-family:"Î¢ÈíÑÅºÚ"; color:#ff7300; font-weight:bold;}
.rsj_l p{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#117ef4; line-height:31px; letter-spacing:3px;}

/*½»Ò×»¬¶¯ */
.jy_hd{ width:924px; border:1px solid #dddddd; height:auto;}
.jy_hd ul{ float:left; height:226px; width:200px;}
.jy_hd ul li{ height:44px; width:200px; display:block; text-align:center; border-bottom:1px solid #FFF;}
.jy_hd ul li a{height:44px; width:200px;  display:block; background:#e7e5e6; position:relative; z-index:10; }
.jy_hd ul li a img{ float:left; padding-top:10px; padding-left:13px; padding-right:13px;}
.jy_hd ul li a span{ float:left; padding-top:10px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px;  color:#686868; }
.jy_hd ul li a:hover,.jy_hd ul li a.hover{ height:44px; width:200px; display:block; background: url(http://www.ec.hc360.com/images/20150206/st_to.png) left center #FFF no-repeat; color:#777777;}
.ftdj_fight{ width:710px; height:226px; overflow:hidden; padding:0px 7px;}
.tu_wen{ width:228px; height:auto; text-align:center; margin-top:15px;}
.tu_wen p{ height:36px; }
.tu_wen p a{line-height:36px;}

/*»î¶¯Ô¤¸æ */
.right_hdyg{ width:274px; height:228px;   }

.right_hdyg .jybb_le h2{ height:35px; text-align:center; margin-top:3px;}
.right_hdyg .jybb_le h2 a{ font-size:12px; font-weight:bold; line-height:35px;}
.right_hdyg .jybb_le ul{ background:url(http://www.ec.hc360.com/images/20150206/tu_pdfg.jpg) 0px 8px no-repeat; height:114px; margin-left:5px;}
.right_hdyg .jybb_le ul li{ padding-left:25px; font-size:12px; color:#000000; line-height:35px; height:35px;}
.an_ti{ width:95px; height:28px; background:url(http://www.ec.hc360.com/images/20150206/fc_tup.jpg) 0px -11px no-repeat; text-align:center; margin-left:5px; }
.an_ti a{ line-height:28px; color:#FFF; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; font-size:16px; letter-spacing:2px;}
.fen_xdam{ width:172px; height:28px; margin-bottom:11px;}
.fen_xdam span{ float:left;  padding:4px 10px 0px 10px;}
.bshare-custom{ width:110px;  padding-top:5px}

/*Æì½¢µê ×¨*/
.qjd_zg{ width:924px; border:1px solid #dddddd; height:291px; border-bottom:1px dotted #dddddd;}
.qjd_zg h3{ height:38px; border-top:2px solid #0267cf; background:#f1f4fb; border-bottom:1x solid #ebecee;}
.qjd_zg h3 span{ float:left; width:48px; height:32px;}
.qjd_zg h3 a{ color:#0065dd; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; float:left; line-height:38px; font-weight:bold;}
.lan_262{ width:262px; height: auto;}
.cpi246{ width:253px; height:auto; margin-top:7px; margin-left:8px; padding-bottom:10px; border-bottom:1px dashed #cbcbcb;}

.b_bo{ border-bottom:none;}
.ry_pp{ width:95px; height:85px; display:block; float:left; margin-top:8px;}
.wen_zz{ width:158px; padding:0px;}
.wen_zz p{ text-align:center;}
.wen_zz p a{ font-size:12px; line-height:26px;}
.wen_zz p.hwr_h { font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; font-weight:bold; color:#f37101; width:142px; height:24px; border-bottom:1px solid #dadbdd; text-align:center;}
.wen_zz p.hwr{font-size:12px; line-height:26px; width:142px; height:26px; text-align:center;}
.cptp_yd{ width:194px; height:auto; border-left:1px dashed #cbcbcb; border-right:1px dashed #cbcbcb; margin-top:10px;}
.b_r{ border-right:none;}

/*Î¯ÍÐÕÒ»õ*/

.wtzh_lm{width:273px; border:1px solid #dddddd; border-bottom:1px dotted #dddddd; height:291px;}
.wtzh_lm h3{ height:38px; border-top:2px solid #0267cf; background:#f1f4fb; border-bottom:1x solid #ebecee;}
.wtzh_lm h3 span{ float:left; width:48px; height:32px;}
.wtzh_lm h3 a{ color:#0065dd; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; float:left; line-height:38px; font-weight:bold;}

.kk_260{ width:273px; height:157px;  }
.tijhldf{ width:265px; height: auto; margin-left:4px;}

/*±¬¿îÍÆ¼ö*/
.xptj_gd{ border:1px solid #e4e4e6; border-top:none; padding:7px 4px 4px 4px ; background:url(http://www.ec.hc360.com/images/20150206/tiujiancp_uy.jpg)  center no-repeat; height:136px;}

.blk_29 { width:988px; margin-left:202px; ZOOM: 1; POSITION: relative}
.blk_29 .LeftBotton { LEFT: 5px; FLOAT: left; WIDTH:21px; CURSOR: pointer; POSITION: absolute; TOP: 10px; HEIGHT: 114px}
.blk_29 .RightBotton {RIGHT:12px; FLOAT: right; WIDTH: 21px; CURSOR: pointer; POSITION: absolute; TOP: 10px; HEIGHT: 114px}
.blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH:944px; PADDING-TOP: 5px}
.cpi2461{ width:186px; height:auto; FLOAT: left; border-right:1px dotted #cacaca;}
.ry_pp1{ width:80px; height:72px; display:block; float:left; }
.wen_zz1{ width:80px; padding:0px 6px; }
.wen_zz1 p{ text-align:center;}
.wen_zz1 p a{ font-size:12px; line-height:19px;}
.wen_zz1 p.hwr_h { font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; font-weight:bold; color:#f37101; width:63px; height:24px; border-bottom:1px solid #dadbdd; text-align:center;}
.wen_zz1 p.hwr{font-size:12px; line-height:26px; width:90px; height:26px; text-align:center;}

/*Â¥²ã1 ¿ªÊ¼*/

.fylou_1{ width:1200px; border:1px solid #ede9ea; margin:0px auto;}
.bir_i{ height:39px; border-bottom:2px solid #006af6; }
.bir_i span{ width:27px; height:39px; font-family:"Î¢ÈíÑÅºÚ"; color:#FFF; font-weight:bold; background:url(http://www.ec.hc360.com/images/20150206/1f_yu.jpg) no-repeat; display:block; float:left; line-height:34px; text-align:center; margin:0px 10px; }
.bir_i a{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#247eee; font-weight:bold; float:left; line-height:39px;}

.more p a{ font-size:12px; font-family:"ËÎÌå"; color:#616161; font-weight:normal; padding:0px 8px; margin-top:10px;float:none; display:inline-block; height:18px; line-height:18px;  border:1px solid #FFF;}
.more p a:hover{ background:#006af4; padding:0px 8px; font-family:"ËÎÌå"; color:#FFF; float:none; font-size:12px; display:inline-block; height:18px; line-height:18px;  border:1px solid #006af4; border-radius:5px;-moz-border-radius:5px;}
.more img{ float:left; width:46px; height:39px;}
.qtt_g{}
.qtt_g a{font-size:12px; font-family:"ËÎÌå"; color:#616161; font-weight:normal;  padding-right:10px;}

.yi_zuo{ width:200px; height:auto; border-right:1px solid #d8d6d7;}
/*Ò»Â¥½¹µã*/
#focus1 {width:200px; height:285px; overflow:hidden; position:relative; margin-bottom:7px; background:url(http://www.ec.hc360.com/images/20150206/001.jpg) no-repeat;}
#focus1 ul {height:285px; position:absolute;}
#focus1 ul li {float:left; width:200px; height:285px; overflow:hidden; position:relative;  }
#focus1 ul li div {position:absolute; overflow:hidden; width:120px; height:auto; padding:63px 30px 0px 40px; text-align:center;}
#focus1 ul li div img{ width:120px; height:120px; margin-bottom:40px;}
#focus1 ul li div a{ font-weight:bold; color:#FFF; font-size:12px;}
#focus1 .btn {position:absolute; height:20px; right:0px; bottom:10px;  width:200px; text-align: center;}
#focus1 .btn span {display:inline-block; _display:inline; _zoom:1; width:20px; height:20px; line-height:20px; text-align:center; font-size:10px; font-family:"Microsoft YaHei",SimHei; margin-right:2px; cursor:pointer; color:#fcffff; background: url(http://www.ec.hc360.com/images/20150206/xyd_tu.png) 0px 19px; font-size:0px;}
#focus1 .btn span.on {background: url(http://www.ec.hc360.com/images/20150206/xyd_tu.png) 20px 20px; color:#fa753a; font-size:0px;}


/*¶þÂ¥½¹µã*/
#focus11 {width:200px; height:285px; overflow:hidden; position:relative; margin-bottom:7px; background:url(http://www.ec.hc360.com/images/20150206/001.jpg) no-repeat;}
#focus11 ul {height:285px; position:absolute;}
#focus11 ul li {float:left; width:200px; height:285px; overflow:hidden; position:relative;  }
#focus11 ul li div {position:absolute; overflow:hidden; width:120px; height:auto; padding:63px 30px 0px 40px; text-align:center;}
#focus11 ul li div img{ width:120px; height:120px; margin-bottom:40px;}
#focus11 ul li div a{ font-weight:bold; color:#FFF; font-size:12px;}
#focus11 .btn {position:absolute; height:20px; right:0px; bottom:10px;  width:200px; text-align: center;}
#focus11 .btn span {display:inline-block; _display:inline; _zoom:1; width:20px; height:20px; line-height:20px; text-align:center; font-family:"Microsoft YaHei",SimHei; margin-right:2px; cursor:pointer; color:#fcffff; background: url(http://www.ec.hc360.com/images/20150206/xyd_tu.png) 0px 19px; font-size:0px;}
#focus11 .btn span.on {background: url(http://www.ec.hc360.com/images/20150206/xyd_tu.png) 20px 20px; color:#fa753a; font-size:0px;}

/*ÈýÂ¥½¹µã*/
#focus111 {width:200px; height:285px; overflow:hidden; position:relative; margin-bottom:7px; background:url(http://www.ec.hc360.com/images/20150206/001.jpg) no-repeat;}
#focus111 ul {height:285px; position:absolute;}
#focus111 ul li {float:left; width:200px; height:285px; overflow:hidden; position:relative;  }
#focus111 ul li div {position:absolute; overflow:hidden; width:120px; height:auto; padding:63px 30px 0px 40px; text-align:center;}
#focus111 ul li div img{ width:120px; height:120px; margin-bottom:40px;}
#focus111 ul li div a{ font-weight:bold; color:#FFF; font-size:12px;}
#focus111 .btn {position:absolute; height:20px; right:0px; bottom:10px;  width:200px; text-align: center;}
#focus111 .btn span {display:inline-block; _display:inline; _zoom:1; width:20px; height:20px; line-height:20px; text-align:center; font-size:10px; font-family:"Microsoft YaHei",SimHei; margin-right:2px; cursor:pointer; color:#fcffff; background: url(http://www.ec.hc360.com/images/20150206/xyd_tu.png) 0px 19px; font-size:0px;}
#focus111 .btn span.on {background: url(http://www.ec.hc360.com/images/20150206/xyd_tu.png) 20px 20px; color:#fa753a; font-size:0px;}


.rxc_g{ width:192px; padding:0px 5px 15px 5px; border-top:1px solid #d8d6d7;}
.rxc_g h3{ height:35px; }
.rxc_g h3 span{ width:13px; height:29px; float: left; padding-right:5px;}
.rxc_g h3 a{ float:left; padding-top:10px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#606060; font-weight:bold;}
.rxc_g ul li{ font-family:"ËÎÌå";}
.rxc_g ul li a{ font-size:12px; line-height:24px;}

/*Ò»Â¥ÖÐ*/
.ylz_cont{ width:718px; height:auto;}
.cpsz{ width:236px; height:202px; border-bottom:1px solid #d9d7d8;}
.tu_fgg{ width:140px; height:142px; margin-top:25px; border-right:1px dashed #d9d7d8;}
.weng_yf{ width:85px; height:auto; margin-top:25px; padding-left:10px;}
.weng_yf p a{ font-size:12px; line-height:22px;}
.weng_yf p.yjfl{  padding-top:10px; font-family:"Î¢ÈíÑÅºÚ"; color:#f37101; font-weight:bold; font-size:12px;}
.weng_yf p.hrg a{ color:#aaaaaa;}
.weng_yf p.jdyp_k { width:84px; height:29px; margin-top:20px;}

.youdi_jd { width:474px; border:1px solid #d9d7d8; border-top:none; height:199px; padding:3px; padding-top:0px; border-right:none;}

/*Ò»Â¥ÖÐ½¹µã*/
#focus2 {width:474px; height:199px; overflow:hidden; position:relative; }
#focus2 ul {height:199px; position:absolute;}
#focus2 ul li {float:left; width:474px; height:199px; overflow:hidden; position:relative; }
#focus2 ul li div {position:absolute; overflow:hidden;}
#focus2 .btn {position:absolute; height:15px; right:0px; bottom:0px;  width:474px; text-align: center; }
#focus2 .btn span {display:inline-block; _display:inline; _zoom:1; width:37px; height:4px; line-height:4px; text-align:center; font-size:0px; font-family:"Microsoft YaHei",SimHei; margin-right:10px; cursor:pointer; color:#999798; background:#999798;}
#focus2 .btn span.on {background:#f67936; color:#fa753a;}

/*¶þÂ¥ÖÐ½¹µã*/

#focus22 {width:474px; height:199px; overflow:hidden; position:relative;}
#focus22 ul {height:199px; position:absolute;}
#focus22 ul li {float:left; width:474px; height:199px; overflow:hidden; position:relative; }
#focus22 ul li div {position:absolute; overflow:hidden;}
#focus22 .btn {position:absolute; height:15px; right:0px; bottom:0px;  width:474px; text-align: center;}
#focus22 .btn span {display:inline-block; _display:inline; _zoom:1; width:37px; height:4px; line-height:4px; text-align:center; font-size:0px; font-family:"Microsoft YaHei",SimHei; margin-right:10px; cursor:pointer; background:#999798; color:#999798;}
#focus22 .btn span.on {background:#f67936; color:#fa753a;}

/*ÈýÂ¥ÖÐ½¹µã*/
#focus222 {width:474px; height:199px; overflow:hidden; position:relative;}
#focus222 ul {height:199px; position:absolute;}
#focus222 ul li {float:left; width:474px; height:199px; overflow:hidden; position:relative; }
#focus222 ul li div {position:absolute; overflow:hidden;}
#focus222 .btn {position:absolute; height:15px; right:0px; bottom:0px;  width:474px; text-align: center;}
#focus222 .btn span {display:inline-block; _display:inline; _zoom:1; width:37px; height:4px; line-height:4px; text-align:center; font-size:0px; font-family:"Microsoft YaHei",SimHei; margin-right:10px; cursor:pointer; color:#999798; background:#999798;}
#focus222 .btn span.on {background:#f67936; color:#fa753a;}

.twlbu_of{ width:159px; border-left:1px solid #d9d7d8; height:auto; padding:7px 10px 10px 9px;}
.b_n{border-left: none;}
.weng_gk{ width:159px; height:auto; margin-top:8px; border-top:1px dashed #d9d7d8;}
.weng_gk p{ height:26px; font-size:12px;  line-height:26px;}
.weng_gk p a{ font-size:12px; line-height:26px;}
.weng_gk p.ytv_g{ font-family:"Î¢ÈíÑÅºÚ"; color:#f37101; font-weight:bold;}

.weng_gk p.kgjd_k a{ float:left; color:#a8a8a8; width:90px;}
.weng_gk p.kgjd_k span{ float:right; font-size:12px; color:#a8a8a8; width:65px; line-height:26px;}
.anni{ padding-top:3px;}


/*Ò»Â¥ÓÒ*/
.left_ohb{ height:auto; border-left:1px solid #d9d7d8; overflow:hidden; width:278px;  }
.phb_dg{ width:279px; margin:0px auto;  height:202px; border-bottom:1px solid #d9d7d8;}
.left_ohb h3 { height:31px; border-bottom:1px solid  #d9d7d8; margin-left:5px;}
.left_ohb h3 span{ float:left; width:34px; height:31px;}
.left_ohb h3 a{ float:left; line-height:31px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#626262; font-weight:bold;}
.phb_dg dl{ padding-left:5px; }
.phb_dg dl dd{ height:23px; background:#eeeeee; margin:6px 0px 2px 0px; padding-top:2px; width:200px;}
.phb_dg dl dd span{ width:15px; height:15px; background:#ef5d00; color:#FFF; line-height:15px; display:inline-block; text-align:center; margin:0px 20px 0px 5px;}
.phb_dg dl dd a{ font-size:12px; }
.phb_dg dl dt{ width:65px; height:25px; line-height:25px; background:#eeeeee; font-size:12px; margin:6px 0px 0px 0px; font-family:"Î¢ÈíÑÅºÚ"; color:#fe6e00; font-weight:bold; text-align:center;}
.phb_dg dl dd.bjw{ background:none;}
.phb_dg dl dt.bjw{ background:none;}

.fgg_g{width:279px; height:auto; }
.left_ohb .fgg_g h3 {height:33px;}
.left_ohb .fgg_g h3 span{ height:33px;}
.left_ohb .fgg_g h3 a{line-height:33px;}

.blk_0 { width:268px; ZOOM: 1; POSITION: relative}
.blk_0 .LeftBotton { LEFT:-3px; FLOAT: left; WIDTH:25px; CURSOR: pointer; POSITION: absolute; TOP: 93px; HEIGHT:25px; background:url(http://www.ec.hc360.com/images/20150206/jhjhk.jpg) no-repeat;}
.blk_0 .RightBotton {RIGHT:-4px; FLOAT: right; WIDTH:25px; CURSOR: pointer; POSITION: absolute; TOP:93px; HEIGHT: 25px;background:url(http://www.ec.hc360.com/images/20150206/ghhj_r.jpg) no-repeat;}
.blk_0 .Cont {MARGIN: 0px auto; OVERFLOW: hidden; WIDTH:944px; PADDING-TOP: 5px}

.hfdd_222{ width:222px; height:auto; margin:0px auto; margin-top:6px; margin-bottom:10px; float:left;}
.ry_pp1{ width:80px; height:72px; display:block; float:left; }
.wen_zz1{ width:80px; padding:0px 6px; }
.wen_zz1 p{ text-align:center;}
.wen_zz1 p a{ font-size:12px; line-height:19px;}
.wen_zz1 p.hwr_h { font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; font-weight:bold; color:#f37101; width:63px; height:24px; border-bottom:1px solid #dadbdd; text-align:center;}
.wen_zz1 p.hwr{font-size:12px; line-height:26px; width:90px; height:26px; text-align:center;}
.hfdd_222 span{ width:102px; height:37px; display: inline-block; float:left; overflow:hidden;}
.hfdd_222 a{ float: left;}
.hfdd_222 a img{ border:1px solid #d9d7d8;}

/*×ÊÑ¶¶¯Ì¬*/
.fylou_1 h4{ height:39px; border-bottom:2px solid #006af6;}
.fylou_1 h4 span{ float:left; width:30px;}
.fylou_1 h4 a{float:left; line-height:39px; font-family:"Î¢ÈíÑÅºÚ"; color:#247eee; font-size:18px; font-weight:bold;}
.lanzh9hgh{ width:920px; border-right:1px solid #ede9ea;}
.lanzh918{ width:894px; padding:0px 13px;   }



.lanzh918 ul li{ float:left; display:inline; height:35px;}
.lanzh918 ul li a{ height:35px; padding:0px 19px; line-height:35px; background:url(http://www.ec.hc360.com/images/20150206/fhg1.jpg) repeat-x bottom left; display: inline-block; font-size:15px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; color:}
.lanzh918 ul li a:hover,.lanzh918 ul li a.hover{height:35px; padding:0px 19px; line-height:35px; background:url(http://www.ec.hc360.com/images/20150206/hurn_e.jpg) repeat-x bottom left; display: inline-block; font-size:15px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; color:#F67935; }

.lanzh918 table tr td div img{ border:1px solid #DDDDDD;}
.lanzh918 div table tr td a{ font-weight:bold; color:#606162; height:37px;  font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; }
.lanzh918 div table tr td a:hover{ color:#247eee;}
.lanzh918 div table tr td{ line-height:26px; color:#606162;  font-size:12px; position:relative;}
.lanzh918 div table tr td .pt_date{font-size:12px; color:#606162; position:absolute; right:0px; top:0px; }
.tabimg{ height:105px; overflow:hidden; width:145px;}

.lanzh918 div table.tabimg tr td{ height:105px; width:145px;}
.lanzh918 div table.tabimg tr td a div{ color:#FFF; font-size:1px;}

#news{  border-bottom:1px dashed #d4dee7; padding-bottom:10px;}
#news  img{width:145px;height:98px;}
#news #pic{width:145px;float:left; margin-right:20px; }
#news h1{ height:37px;}
#news h1 a{ line-height:37px; font-size:14px; font-weight:bold;}
.content p a{ line-height:26px; font-size:12px;}
#news span { display: inline-block;   margin: 8px 0 0;width: 98%;}
#news h1 span{ width:24px; height:24px; background:#ef5d00; float:left; margin-right:10px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; line-height:24px; font-size:14px; color:#FFF; text-align:center;}
#news h1 a{ float:left;}
.tru_jg{ width:145px; margin-left:34px;}
.content{ width:684px;  padding-left:30px;}
.content1 p a{ line-height:26px; font-size:12px;}
#news span{font:12px/12px "Î¢ÈíÑÅºÚ","simhei";margin:8px 0 0;display:inline-block;text-align:right;width:98%;color:#999999;}

.rdfj_l{ width:278px; height:auto; margin:0px auto;}
.bzr_df{width:258px; height:auto;}
.bzr_df p{ line-height:28px; border:1px solid #dddddd; width:258px; background:#f3f4f9; }
.bzr_df p a{line-height:28px; font-family: "Î¢ÈíÑÅºÚ"; font-weight:bold; color:#0958fb; padding-left:10px; width:129px; height:28px; background:#FFF; display:inline-block; border-right:1px solid #dddddd; font-size:16px; }
.bzr_df dl{ width:13px; height:auto; padding-right:10px;}
.bzr_df dl dd{ height:19px; padding-top:9px;}
.bzr_df dl dd span{height:13px; background:#ef5d00; width:13px; line-height:13px; text-align:center; color:#FFF; display:block;} 

.rdfj_l ul{ float:left; width:235px;}
.rdfj_l ul li{ font-family:"ËÎÌå";}
.rdfj_l ul li a{ font-size:12px; line-height:28px;}

/* tmall focuss */

#focuss {:258px; height:196px; overflow:hidden; position:relative; padding-top:30px;}
#focuss ul {height:195px; position:absolute; }
#focuss ul li {float:left; width:258px; height:195px; overflow:hidden; position:relative; }
#focuss ul li div {position:absolute; overflow:hidden;}
#focuss .btn {position:absolute; height:20px; right:0px; top:0px; width:258px; text-align:center;}
#focuss .btn span {display:inline-block; _display:inline; _zoom:1; width:20px; height:20px; line-height:20px; text-align:center; font-size:12px; font-family:"Microsoft YaHei",SimHei; margin-right:5px; cursor:pointer; color:#505050; BACKGROUND: url(http://style.org.hc360.com/css_hy/images/end_index/gqt_qhbj.gif) no-repeat -22px 1px;}
#focuss .btn span.on {BACKGROUND: url(http://style.org.hc360.com/css_hy/images/end_index/gqt_qhbj.gif) no-repeat 1px 0px; color: #FFF;}

.zlhy_k{ width:593px; height:auto; border:1px solid #dddddd;  }
.zlhy_k h3{ height:40px; }
.zlhy_k h3 a{ height:39px; line-height:39px; display:inline-block; border-bottom:1px solid #0a58fa; float:left; padding:0px 10px; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; color:#035bf3;}
.zlhy_k h3 a.more{ float:right; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold; color:#828282; font-family:"ËÎÌå"; border-bottom:none;}

.tit{ border-bottom:1px solid #0a58fa;}
.tit .py {font-size:14px;float:right;line-height:40px;height:40px;width:70px;margin-right:17px;background: url(http://www.auto-p.hc360.com/images/20141118sypy.jpg) no-repeat right 15px;}

.tit ul {position:absolute;top:40px;left:235px;width:60px;border:1px #ccc solid;background:#f0f0f0;z-index:1000;}
.tit ul li {border:0;}
.tit ul a {display:block;line-height:20px;margin:7px 0;font-size:10px;text-decoration:underline;text-align:center;width:58px;}
.tit ul a:hover {color:#CC0000;}
.tit h3{ float:left;}
.tupun_k{ width:122px; height:auto; border:1px solid #dddddd; border-bottom: none; border-left:none;}
.tupun_k img{ border-bottom:1px solid #dddddd;}
.huhg_hj{ width:459px;}
.huhg_hj dl dd{ }
.huhg_hj dl dd span{ display:block; float:left; height:23px; line-height:23px; background:#EEEEEE; font-size:12px;}

.huhg_hj dl dd span.zhn1{ width:165px; text-align:center;}
.huhg_hj dl dd span.zhn2{width:83px; text-align:center;}
.huhg_hj dl dd span.zhn3{width:120px; text-align:center;}
.huhg_hj dl dt span{display:block; float:left; height:30px;  }
.huhg_hj dl dt span.zhn1{ width:165px; text-align:center;}
.huhg_hj dl dt span.zhn2{width:83px; text-align:center;}
.huhg_hj dl dt span.zhn3{width:120px; text-align:center;}
.huhg_hj dl dt span a{ font-size:12px; line-height:30px;}

.phbs_d{ width:230px; height:auto;}
.phbs_d p{ height:33px;}
.phbs_d p span{ float:left; width:34px;}
.phbs_d p a{ float:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold; line-height:33px;}
.phbs_d ul{ padding-left:10px;}
.phbs_d ul li{ font-family:"ËÎÌå"; height:29px; border-bottom:1px  dashed #dddddd;}
.phbs_d ul li a{ font-size:12px; line-height:29px;}

.twhg_lf{ width:326px; padding:0px 18px;}
.twhg_lf span{ display:inline-block; width:145px; height:105px;}
.twhg_lf ul li{ font-family:"ËÎÌå"; height:26px;}
.twhg_lf ul li a{ font-size:12px; line-height:26px;}


.folklter{ width:100%; background:#f3f4f8; }
.hf_lo{ width:312px; margin-top:25px; height:auto;}
.gjjh114{ width:184px; text-align:left; height:auto; margin-top:25px;}
.gjjh114 img{ margin:0px; padding:0px;}
.gjjh114 p{line-height:28px; font-size:12px;}
.gjjh114 p span{ height:34px; display:block;}
.gjjh114 p span a{ font-size:15px; font-family:"Î¢ÈíÑÅºÚ"; line-height:34px; font-weight:bold; color:#919190;}
.gjjh114 p a{ line-height:28px; font-size:12px;}

.jggk{  width:96px; height:96px;   margin-top:10px;}
.gjh{ width:90px; padding-left:15px; font-size:12px; font-family: "Î¢ÈíÑÅºÚ"; line-height:20px;}
.gjh a{ }
.gjh img{ width:88px; height:59px; margin-top:10px;}
.gjh p{ height:20px; color:#bbb7b4; line-height:20px;}
.gjh p span{ color: #ef5d00; font-family:"Î¢ÈíÑÅºÚ"; height:20px;}

.webdf{ width:21px; height:auto; text-align:center; font-size:12px;}
.tieu{ width:105px; height:auto;}
.tieu img{ float:left; width:60px; height:60px;}

/*Î²ÎÄ¼þ*/
.Footer{line-height:20px;padding-bottom:20px;text-align:center;color:#444444;overflow:hidden;}
.Footer p{color:#959393; font-size:13px; line-height:30px;}
.Footer a{color:#959393;  line-height:30px;}
.Footer p span{ font-size:12px; color:#959393;  line-height:30px;}
#authentication{clear:both; width:1200px; margin:0xp auto; height:auto;}
#authentication { padding-left:114px;}
#authentication a {float:left; margin-left:7px; display:inline-block; height:50px; }

#authentication a.jg1{ width:108px;}
#authentication a.jg2{ width:112px;}
#authentication a.jg3{ width:121px;}
#authentication a.jg4{ width:130px;}
#authentication a.jg5{ width:106px;}
#authentication a.jg6{ width:155px;}
#authentication a.jg7{ width:99px;}

.Footer .f_logo,.Footer .f_logo1{float:left;width:114px;height:44px;border:1px solid #d2d2d2;padding-top:2px;padding-left:5px;margin-right:10px;line-height:21px;text-align:center;overflow:hidden;}
.Footer .f_logo img{float:left;display:block;}
.Footer .f_logo1 dt{float:left;display:block;padding-top:2px;}
.Footer .f_logo1 dd{float:left;padding-top:10px;padding-left:5px;}
.Footer .f_logo a,.Footer .f_logo1 a{color:#505050;}
.Footer .f_logo a:hover,.Footer .f_logo2 a:hover{color:#cc0000;}